
.ui-link.ui-btn.ui-btn-icon-notext,
.ui-link.ui-btn.ui-btn-icon-notext:hover,
.ui-link.ui-btn.ui-btn-icon-notext:active,
.ui-link.ui-btn.ui-btn-icon-notext:visited {
    border-color: transparent;
}

div.ui-footer.ui-bar-a.ui-footer-fixed.slideup > center > div > div.ui-block-a:active,
div.ui-footer.ui-bar-a.ui-footer-fixed.slideup > center > div > div.ui-block-b:active,
div.ui-footer.ui-bar-a.ui-footer-fixed.slideup > center > div > div.ui-block-c:active,
div.ui-footer.ui-bar-a.ui-footer-fixed.slideup > center > div > div.ui-block-d:active,
div.ui-footer.ui-bar-a.ui-footer-fixed.slideup > center > div > div.ui-block-e:active {
    background-color: #0e284e;
}

div.ui-footer.ui-bar-a.ui-footer-fixed.slideup > center > div > div.ui-block-a > img,
div.ui-footer.ui-bar-a.ui-footer-fixed.slideup > center > div > div.ui-block-b > img,
div.ui-footer.ui-bar-a.ui-footer-fixed.slideup > center > div > div.ui-block-c > img,
div.ui-footer.ui-bar-a.ui-footer-fixed.slideup > center > div > div.ui-block-d > img,
div.ui-footer.ui-bar-a.ui-footer-fixed.slideup > center > div > div.ui-block-e > img {
	cursor: pointer;
}

.ui-header .ui-title {
	margin: 0px 15%;
}

.boton-footer:active {
    opacity: 0.6;
}

.boton-pdf:hover {
    opacity: 0.5;
}

.boton-creatactil:hover {
    opacity: 0.5;
}

.globo {
	animation-name: shake;
	animation-duration: 2s;
	transform-origin: 50% 50%;
	animation-timing-function: linear;	
}

.globo2 {
	animation-name: shake;
	animation-duration: 2s;
	transform-origin: 50% 50%;
	animation-timing-function: linear;	
}

@keyframes shake {
	0% { transform: rotate(0deg); }
	5% { transform: rotate(-10deg); }
	10% { transform: rotate(10deg); }
	15% { transform: rotate(-10deg); }
	20% { transform: rotate(10deg); }
	25% { transform: rotate(-10deg); }
	30% { transform: rotate(10deg); }
	35% { transform: rotate(-10deg); }
	40% { transform: rotate(10deg); }
	45% { transform: rotate(-10deg); }
	50% { transform: rotate(10deg); }
	55% { transform: rotate(-10deg); }
	60% { transform: rotate(10deg); }
	65% { transform: rotate(-10deg); }
	70% { transform: rotate(10deg); }
	75% { transform: rotate(-10deg); }
	80% { transform: rotate(10deg); }
	85% { transform: rotate(-10deg); }
	90% { transform: rotate(10deg); }
	95% { transform: rotate(-10deg); }
	100% { transform: rotate(0deg); }
}

@keyframes shake2 {
	0% { transform: rotate(0deg); }
	5% { transform: rotate(18.25deg); }
	10% { transform: rotate(36.5deg); }
	15% { transform: rotate(54.75deg); }
	20% { transform: rotate(73deg); }
	25% { transform: rotate(91.25deg); }
	30% { transform: rotate(109.5deg); }
	35% { transform: rotate(127.75deg); }
	40% { transform: rotate(146deg); }
	45% { transform: rotate(164.25deg); }
	50% { transform: rotate(182.5deg); }
	55% { transform: rotate(200.75deg); }
	60% { transform: rotate(219deg); }
	65% { transform: rotate(237.25deg); }
	70% { transform: rotate(255.5deg); }
	75% { transform: rotate(273.75deg); }
	80% { transform: rotate(292deg); }
	85% { transform: rotate(310.25deg); }
	90% { transform: rotate(328.5deg); }
	95% { transform: rotate(346.75deg); }
	100% { transform: rotate(365deg); }
}

@keyframes shake3 {
0%		{transform:scale(1,1);}
50%		{transform:scale(2,2);}
100%	{transform:scale(1,1);}
}

/*********************************page 1 (Menú) ********************************************/

.ui-icon-icon-registro:after {
	background-image: url("../recursos/icon-registro.png");
	background-position: 0px 0px;
	background-size: 100%;
}

.ui-icon-icon-mail:after {
	background-image: url("../recursos/icon-mail.png");
	background-position: 0px 0px;
	background-size: 100%;
}

.ui-icon-icon-favoritos:after {
	background-image: url("../recursos/icon-favoritos.png");
	background-position: 0px 0px;
	background-size: 100%;
}

.ui-icon-icon-agenda:after {
	background-image: url("../recursos/icon-agenda.png");
	background-position: 0px 0px;
	background-size: 100%;
}

.ui-icon-icon-web:after {
	background-image: url("../recursos/icon-web.png");
	background-position: 0px 0px;
	background-size: 100%;
}

/*********************************page 17********************************************/

.micalendario{
width:100%;
/*margin: 0 auto;*/
margin-top: 2%;
}
	
#evento{
	display:none;
}

.agenda{
margin-top:4%;
}

.ui-datepicker .specialDate a {
    background: #ef2e24;
    color: #ffffff;
}
	
.ui-datepicker {
width: 95%;
padding: .2em .2em 0;
display: none; 
}

/*.ui-page-theme-a a:visited, html .ui-bar-a a:visited, html .ui-body-a a:visited, html body .ui-group-theme-a a:visited {
	color: #ae5b66;
}*/

h1{
	font-weight:normal;
	}

#fc_mensaje {
  height: auto !important;
}

